@CHARSET "utf-8";





/* PC版アクセス・企業情報用CSS */







.access-location-section .access-location-infomation-section{
	display:flex;
	flex-direction:row-reverse;
	max-width:var(--container-width-middle);
	margin:40px auto;
	padding:20px;
}


.access-location-section .access-location-infomation-section .access-location-infomation-image{
	max-width:640px;
	width:60vw;
}


.access-location-section .access-location-infomation-section .access-location-infomation-data{
	margin-right:min(3vw , 40px);
	flex-grow:1;
}

.access-location-section .access-location-infomation-section .access-location-infomation-data dt{
	background:var(--color-blue-gray);
	padding:10px 14px;
	margin-bottom:10px;
	font-size:min(1.8vw , 20px);
	display:flex;
	align-items:center;
	justify-content:flex-start;
}

.access-location-section .access-location-infomation-section .access-location-infomation-data dt img{
	height:min(2vw , 24px);
	margin-right:12px;
}

.access-location-section .access-location-infomation-section .access-location-infomation-data dd{
	font-size:min(1.8vw , 20px);
	padding:10px 14px;
	margin-bottom:20px;
}

.access-location-section .access-location-infomation-section .access-location-infomation-data dd p{
	margin-bottom:0;
}


.access-location-section .access-location-infomation-section .access-location-infomation-data dd ul.access-location-infomation-data-route-list li{
	list-style:disc;
	margin:0 0 10px 10px;
}


.access-location-section .access-location-google-maps-section{
	max-width:var(--container-width-middle);
	margin:60px auto;
	text-align:center;
}

.access-location-section .access-location-google-maps-section p{
	text-align:center;
	margin-top:12px;
}




	/* クロージング */
	
.access-closing-section{
	max-width:var(--container-width-middle);
	margin:40px auto 80px;
}

.access-closing-section .access-closing-catch{
	color:var(--color-main);
	max-width:var(--container-width-middle);
	text-align:center;
	margin:0 0 40px;
	font-size:var(--font-size-h3);
}

.access-closing-section ul.access-closing-reaction-list{
	display:flex;
	margin:0 20px;
}

.access-closing-section ul.access-closing-reaction-list li{
	width:100%;
	margin:0 20px;

}

.access-closing-section ul.access-closing-reaction-list li .access-closing-reaction-tel-number{
	border:3px solid #bbbbbb;
	text-align:center;
	font-size:min(2.8vw , 40px);
	display:flex;
	align-items:center;
	justify-content:center;
	padding:16px 10px;
	border-radius:4px;
}

.access-closing-section ul.access-closing-reaction-list li .access-closing-reaction-tel-number img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.access-closing-section ul.access-closing-reaction-list li a.access-closing-reaction-mail:link,
.access-closing-section ul.access-closing-reaction-list li a.access-closing-reaction-mail:visited{
	display:flex;
	align-items:center;
	justify-content:center;
	background:var(--color-link-button);
	color:#ffffff;
	font-size:min(2.8vw , 40px);
	padding:16px 10px;
	box-shadow:2px 2px 4px gray;
	border:3px solid var(--color-link-button);
	border-radius:4px;
}

.access-closing-section ul.access-closing-reaction-list li a.access-closing-reaction-mail:hover,
.access-closing-section ul.access-closing-reaction-list li a.access-closing-reaction-mail:active{
	background:var(--color-link-button-hover);
	color:#ffffff;
	border:3px solid var(--color-link-button-hover);
	text-decoration:none;
}

.access-closing-section ul.access-closing-reaction-list li .access-closing-reaction-mail img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.access-closing-section ul.access-closing-reaction-list li .access-closing-reaction-infomation-note{
	color:#666666;
	font-size:14px;
	text-align:center;
	margin:10px auto 20px;
}


	/* 営業の案内 */
	
.access-infomation-section{
	max-width:var(--container-width-middle);
	margin:40px auto 80px;
	padding:0 20px;
}

.access-infomation-section dl.access-infomation-data > div > dt{
	background:var(--color-blue-gray);
	padding:10px 14px;
	margin-bottom:10px;
	font-size:min(1.8vw , 20px);
	display:flex;
	align-items:center;
	jusify-content:flex-start;
}

.access-infomation-section dl.access-infomation-data > div > dt img{
	height:min(2vw , 24px);
	margin-right:12px;
}

.access-infomation-section dl.access-infomation-data > div > dd{
	margin-bottom:20px;
	font-size:min(1.8vw , 20px);
	padding:10px 14px;
}

.access-infomation-section dl.access-infomation-data > div > dd dl.access-infomation-detail-data > div{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:10px;
}

.access-infomation-section dl.access-infomation-data > div > dd dl.access-infomation-detail-data > div > dt{
	display:flex;
	align-items:center;
	margin-right:20px;
}
	
.access-infomation-section dl.access-infomation-data > div > dd dl.access-infomation-detail-data > div > dt > div{	
	text-align:justify;
	min-width:min(10vw , 100px);
	display:flex;
	justify-content:space-between;
}

.access-infomation-section dl.access-infomation-data > div > dd dl.access-infomation-detail-data > div > dt::before{
	content:"[";
	margin-right:4px;
}

.access-infomation-section dl.access-infomation-data > div > dd dl.access-infomation-detail-data > div > dt::after{
	content:"]";
	margin-left:4px;
}




/* 会社概要・沿革 */

.access-company-section{
	max-width:var(--container-width-narrow);
	margin:40px auto 80px;
	padding:0 20px;
}

table.company-overview-info-table{
	width:100%;
	background:#ffffff;
}

table.company-overview-info-table tr th{
	padding:8px 20px;
	border-collapse: separate;
	color:#666666;
	text-align:left;
	vertical-align:top;
	min-width:120px;
	border-bottom:1px solid #dddddd;
}

table.company-overview-info-table tr td{
	padding:8px 10px;
	border-collapse: separate;
	min-width:400px;
	color:#333333;
	border-bottom:1px solid #dddddd;
}


	/* 認定一覧 */
	
ul.company-certification-list{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

ul.company-certification-list li{
	width:480px;
	position:relative;
	margin-bottom:40px;
	box-shadow:2px 2px 4px gray;
	display:flex;
	background:#ffffff;
}

ul.company-certification-list li:nth-of-type(even){
	margin-left:40px;
}



ul.company-certification-list li .certification-list-item{
	display:flex;
	padding:14px;
	border:2px solid #eeeeee;
}

ul.company-certification-list li .certification-list-item .certification-list-item-image{
	min-width:120px;
	max-width:120px;
	/*
	min-height:120px;
	max-height:120px;
	*/
	display:flex;
	align-items:center;
	margin-right:20px;
	text-align:center;
}

ul.company-certification-list li .certification-list-item .certification-list-item-image img{

}

ul.company-certification-list li dl{
	display:flex;
	flex-direction:column;
}

ul.company-certification-list li dl dt{
	font-size:18px;
	color:#333333;
	font-weight:bold;
	padding-bottom:6px;
	margin-bottom:8px;
	border-bottom:2px dotted #bbbbbb;
}

ul.company-certification-list li dl dd{
	color:#444444;
}



ul.company-certification-list li dl dd.certification-list-item-link a:link,
ul.company-certification-list li dl dd.certification-list-item-link a:visited{
	display:inline-block;
	background:#e69223 url('../img/icon/arrow_white.png') no-repeat;
	background-position:98% center;
	color:#ffffff;
	padding:8px 40px 8px 20px;
	text-decoration:none;
	margin-top:12px;
	font-weight:bold;
	transition:.3s;
	border-radius:2px;
	border:2px solid #e69223;
}

ul.company-certification-list li dl dd.certification-list-item-link a:hover,
ul.company-certification-list li dl dd.certification-list-item-link a:active{
	display:inline-block;
	background:#eeeeee url('../img/icon/arrow_orange.png') no-repeat;
	background-position:96% center;
	color:#e69223;
}





